Loading...
Searching...
No Matches
nonstd::variants::std11::conditional< Cond, Then, Else > Struct Template Reference

## Detailed Description

template<bool Cond, class Then, class Else>
struct nonstd::variants::std11::conditional< Cond, Then, Else >

Definition at line 482 of file variant.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/variant-lite/variant.hpp